onEvent('recipes', event => {

  const { altar, array, soulforge, arc, alchemytable } = event.recipes.bloodmagic

  

 // altar('astralsorcery:linking_tool','botania:twig_wand')

  //array('2x minecraft_money_mod:gold_coin', 'minecraft:oak_planks', 'minecraft:birch_planks')

  soulforge('kubejs:magical_ingot',
  ['botania:dragonstone', 'naturesaura:sky_ingot', 'ars_nouveau:mythical_clay', 'elementalcraft:purecrystal']).drain(1.0)

  //arc('farmingforblockheads:market', 'minecraft:iron_ingot', 'minecraft:iron_pickaxe', [Item.of('minecraft:cobblestone').chance(0.4)])





})